org.eclipse.wst.jsdt.chromium.util

## Interface SignalRelay.SignalConverter<FROM,TO>

Enclosing class:
  SignalRelay<SIGNAL>

    public static interface SignalRelay.SignalConverter<FROM,TO>

A converter that translates signals from one type to another so that unrelated resources could co-work.

### Method Summary

All Methods Instance Methods Abstract Methods
`TO` `convert(FROM source)`

### Method Detail

#### convert

    TO convert(FROM source)